<template>
	<view >
		<view class="homeBtn" @click="add">
			<u-icon name="plus-circle-fill" color="#5064eb" size="46"></u-icon>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		},
		methods:{
			add(){
				this.$emit('clickAdd');
			}
		}
	}
</script>

<style lang="scss">
	.homeBtn {
		width: 80upx;
		height: 66upx;
		border-radius: 50upx 0 0 50upx;
		position: fixed;
		bottom: 260upx;
		right: -10rpx;
		z-index: 12;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #ffffff;
		box-shadow: -4upx -4upx 30upx #888888;
	}
</style>

